> ## Documentation Index
> Fetch the complete documentation index at: https://apidocs.neetocrm.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete company

> Delete a company by its ID.

<Info>Replace `{your-subdomain}` with your workspace's subdomain. <br /> Learn how to find your subdomain in [Workspace subdomain](/getting-started/workspace-subdomain).</Info>


## OpenAPI

````yaml /bundled/companies.yaml DELETE /companies/{id}
openapi: 3.0.3
info:
  title: NeetoCRM Companies APIs
  version: 2.0.0
servers:
  - description: NeetoCRM APIs
    url: https://{your-subdomain}.neetocrm.com/api/external/v2
    variables:
      your-subdomain:
        default: spinkart
        description: >-
          Replace **spinkart** with your [workspace's
          subdomain](/getting-started/workspace-subdomain).
security: []
tags:
  - name: Companies
    description: APIs to manage companies in your workspace.
paths:
  /companies/{id}:
    delete:
      tags:
        - Companies
      summary: Delete company
      description: Delete a company by its ID.
      parameters:
        - $ref: '#/components/parameters/api_key_header'
        - name: id
          in: path
          required: true
          description: >-
            The ID of the company to delete. You can get the company `id` by
            listing all companies using our [List all
            companies](/api-reference/companies/list) API.
          schema:
            type: string
      responses:
        '204':
          description: Company deleted successfully.
components:
  parameters:
    api_key_header:
      in: header
      name: X-Api-Key
      description: >-
        Use the X-Api-Key header to provide your workspace API key. Refer to
        [Authentication](/getting-started/authentication) for more information.
      required: true
      schema:
        type: string

````